<?php

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/

define("_BACK","<a href=\"javascript:history.go(-1)\">Retour</a>");
define("_NEW_FONCTION","New Fonction");
define("_NIET_CORRECT","Please fill the form correctly.");
define("_VALIDATE",":::..Validate...:::");
define("_YOUR_PSEUDO","Your pseudo on the site:");